# Autogenerated build properties
version=4.1.0.4.1.1-b12
git.hash=342a165dc04f4d27ff18c671baf14dbff197f193
cloudera.hash=342a165dc04f4d27ff18c671baf14dbff197f193
cloudera.cdh.hash=342a165dc04f4d27ff18c671baf14dbff197f193
cloudera.cdh-packaging.hash=342a165dc04f4d27ff18c671baf14dbff197f193
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=4.1.0.4.1.1-b12
cloudera.pkg.release=81924846
cloudera.pkg.name=cma
cloudera.cdh.release=cma4.1.1
cloudera.build.time=2026.08.11-17:00:27GMT
